Subject: Check
From: Ashish Dabral <[email-masked]>
To: dimpy chawla <[email-masked]>
Date: Thu, 16 Sep 2021 23:08:34 -0700 (MST)

Hi you two... Still problems continue with the support staff. Here's just one I received today : 

Sam, 

I have been purchasing with you for a while now but you need to know about a pretty bad experience lately. 

You sent me an email about a labor day special promotion. When I pulled up the email there was a countdown showing 5 hours left. When I went in it wouldn't allow me to check out with the special. 

I emailed your customer service and was told sorry that doesn't exist any longer. Pretty ridiculous so they then said call this number for 3 bottles of the Cholestrol Optimizer at $99. Called the number and could barely hear the person with the background noise and then was hung up on after giving my ticket # which is 110622. 

I just want a coupon code not to have to call a # etc. This certainly doesn't give me much confidence in a product I've been purchasing. 

Please fix this as soon as possible. 

Thanks 

Jay Tuczynski 

Regards, 
Ashish Dabral